Opened 5 years ago

Closed 3 years ago

Last modified 3 years ago

#1643 closed Task (fixed)

Align branch 2014/dev_r4822_INGV_WAVE to the trunk revision 5936

Reported by: emanuelaclementi Owned by: emanuelaclementi
Priority: low Milestone:
Component: OCE Version: release-3.6
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

Align branch 2014/dev_r4822_INGV_WAVE to the trunk revision 5936.
This branch must be reviewed and tested before being merged

Commit History (9)

ChangesetAuthorTimeChangeLog
7346emanuelaclementi2016-11-28T11:26:34+01:00

#1643 removal of surface wn modification due to Stokes Drift in sshsshwzv.F90 and minor modifications in development branch 2015/dev_r5936_INGV1_WAVE

7340emanuelaclementi2016-11-25T16:41:40+01:00

#1643 Correction after review in development branch 2015/dev_r5936_INGV1_WAVE

7221emanuelaclementi2016-11-14T08:41:51+01:00

#1643 Bug fix in development branch 2015/dev_r5936_INGV1_WAVE

7194emanuelaclementi2016-11-04T16:51:45+01:00

#1643 Bug fix in development branch 2015/dev_r5936_INGV1_WAVE

7171emanuelaclementi2016-11-03T11:18:03+01:00

#1643 Updates and bug fix on development branch 2015/dev_r5936_INGV1_WAVE

7078emanuelaclementi2016-10-24T18:28:34+02:00

#1643 Updates on development branch 2015/dev_r5936_INGV1_WAVE

6253emanuelaclementi2016-01-14T19:22:56+01:00

#1643 : Changes after review phase, thanks to Rachid Benshila

5983emanuelaclementi2015-12-02T17:12:45+01:00

ticket #1643 Aligned branch INGV1-WAVE at trunk revision 5936

5981emanuelaclementi2015-12-02T16:44:57+01:00

ticket #1643 Step 1: Created dev_r5936_INGV1_WAVE 2015 merge branch

Change History (3)

comment:1 Changed 4 years ago by emanuelaclementi

Changes after review phase, thanks to Rachid Benshila

comment:2 Changed 3 years ago by emanuelaclementi

  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.